.Button {
    background: rgb(6, 3, 170);
    border-radius: 5px;
    color: #fff;
    padding: 5px;
    border: none;
    cursor: pointer;
}
.Button:hover {
	box-shadow: 0 0 15px #000, inset 0 1px 8px -2px #fff;
	-moz-box-shadow: 0 0 15px #000, inset 0 1px 8px -2px #fff;
	-webkit-box-shadow: 0 0 15px #000, inset 0 1px 8px -2px #fff;
}

.Button:active {
	box-shadow: 0 -1px 3px #000, inset 0 1px 8px -2px #fff;
	-moz-box-shadow: 0 -1px 3px #000, inset 0 1px 8px -2px #fff;
	-webkit-box-shadow: 0 -1px 3px #000, inset 0 1px 8px -2px #fff;
} 
.submit {
    background-color: rgb(8, 192, 8);
}
.close {
    background-color: rgba(204, 12, 12, 0.959);
}   